Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: nvidia-bl 0.17.3-10

Git Clone URL: https://aur-dev.archlinux.org/nvidia-bl.git (read-only)
Package Base: nvidia-bl
Description: Driver to adjust display backlight on modern mobile NVidia graphics adapters.
Upstream URL: https://launchpad.net/~mactel-support/+archive/ppa
Licenses: GPL
Submitter: paulburton
Maintainer: dlandau
Last Packager: dlandau
Votes: 46
Popularity: 0.834274
First Submitted: 2009-04-11 10:34
Last Updated: 2016-11-05 20:45

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

Anonymous comment on 2011-02-17 19:04

hi, i've latest installed and it wroks great.

the only problem is that my screen dims at boot and i can "raise" brightness only after login.

is there a way to set initial brightness to a satisfactory level?

Anonymous comment on 2011-02-09 11:25

Updated to version 0.17.3. Works wothout problems on my macbook.

Anonymous comment on 2011-01-11 14:25

@raghu13: Hmm... this package is the original from mactel. I recommend you submit a nvidia-bl-guilhermizin (or something like that) PKGBUILD.
@teme: please update the package.

Anonymous comment on 2010-12-12 08:27

Don't use the source provided here. It is outdated. For latest ones, use http://www.nvnews.net/vbulletin/showthread.php?t=143025 (the attachments on the first post are updated regularly) and don't link to the ppa repository -- it is nearly impossible to find the source repository there.

Anonymous comment on 2010-12-07 20:15

to anyone who is using a samsung laptop.
if your backlight is very dim and you cant set the brightness higher,
make a new conf file in your /etc/modprobe.d/ and have copy this

options nvidia_bl max_level=0x1ffff shift=11

Anonymous comment on 2010-11-30 12:44

Tested on nvidia driver 260.12.26 and kernel 2.6.36.1 and it's working here.

Anonymous comment on 2010-11-10 22:38

0.17.3: https://launchpad.net/~mactel-support/+archive/ppa/+files/nvidia-bl-dkms_0.17.3%7Emaverick.tar.gz

Anonymous comment on 2010-11-10 21:58

I'm using 256.53 version. The 260.12.x is not working here on my geforce 330m.

teme commented on 2010-11-10 09:43

ok alessandro_umfs, I update it. Which is nvidia driver you are using?

teme commented on 2010-11-10 08:33

ok alessandro_umfs, I update it. Which is nvidia driver you are using?